### Hierarchy

- State
  - StateService

## Index

### Constructors

- constructor

### Properties

- _defaults
- _store

### Methods

- get
- set

## Constructors

### constructor

- new State(): State

- - Defined in state/state.ts:4

  #### Returns State

## Properties

### _defaults

_defaults: any

- Defined in state/state.ts:4

### _store

_store: any

- Defined in state/state.ts:3

## Methods

### get

- get(key: any): any

- - Defined in state/state.ts:8

  #### Parameters

  - ##### key: any

  #### Returns any

### set

- set(key: any, value: any): any

- - Defined in state/state.ts:12

  #### Parameters

  - ##### key: any

  - ##### value: any

  #### Returns any